.menu-wrp .bottom-wrp {
    padding: 0 0 20px 0;
    display: flex;
    font-size: 1em;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: stretch;
    gap: 10px;
}
.social-media-header{ gap: 40px;   display: flex;list-style: none;line-height: 60px; padding: 0 15px;cursor: pointer;transition: all .3s ease;justify-content: center;  align-items: center;}
.bannerImg{object-fit: cover;}
.menu-wrp .social-media-header { gap: 20px;display: flex !important;list-style: none !important; line-height: 60px;padding: 0;cursor: pointer; transition: all .3s ease;justify-content: center;align-items: center;}
p{margin-bottom: 1rem;}
.websiteImg{height: 200px;object-fit: cover;}
/*.padlt{ padding-left: 3em}*/
/*.hlights li { width: 50%; }*/
.hlights li .hbox{ display: flex;justify-content: center;align-items: center;flex-direction: column;}
.hlights li .hbox img{width: 40px;    margin-bottom: 15px;}
.hlights li .hlist { line-height: 1.3;text-align: center; }
.bg-digi { 
    background: linear-gradient(rgba(0, 0, 0, 0.85), rgba(0, 0, 0, 0.72)), url(images/Investment-in-Goa.webp) no-repeat center center fixed;background-size: cover;}
.hlights li .hbox:before { content: "\e924"; }
.title-border2:after, .title-border3:after, .title-border-center:after{ width: 100px; }
.fplans { padding: 3em 2em 1em; height: 400px;}
ul.listStyle li{ padding-bottom: 8px}
.smart-footer-social a,.smart-footer-menu a{ color: #ffffff; }
.smart-footer-logo::before, .smart-footer-logo::after{     background: #fff;}
.ibox .iquery, .ibox .iwhatsapp { padding: 15px 0 15px 0;}
.modal-header {margin: 0;}
.tbhk:after { content: "Sq. Yd.";right: -10px; }
.box-shadow {box-shadow: 0 0 32px rgb(13 202 240 / 67%);}
.bg-white { background-color: #fff !important;}
.footer-top {    position: relative;    top: -100px;}
.smart-footer {    padding: 50px 150px;}

label.error {
    display: none;
    position: relative;
    padding: 0;
    color: red;
    font-size: .9rem;
}
.pt-80{padding-top: 80px}
input.error, textarea.error, select.error, .textbox.error,input.error:focus, textarea.error:focus, select.error:focus, .textbox.error:focus {    color: #212529; }
.video-bg {
  position: relative;
  inset: 0;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  background: #000;
}
.video-bg iframe {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100vh;
    transform: translate(-50%, -50%);
    pointer-events: none;
}
.pl-1{padding-left: 1.1rem}
.fplans {
  position: relative;
  padding: 3em .85em;
    padding-bottom: 3em;
  background: #eee;
  border-radius: 3px;
  min-height: 300px;
  margin: 0 30px 30px 0;
  box-shadow: 3px 3px 3px rgba(0,0,0,.1);
  text-align: center;
  background: rgb(255 255 255 / 80%);
    box-shadow: rgba(0, 0, 0, 0.19) 0px -2px 10px, rgba(0, 0, 0, 0.23) 1px 3px 6px;
    height: 475px;
}
.fplans .flex-item {
  color: #1c211e;
}
.fplans h3, .fplans h4 {
  margin-bottom: 20px;
  text-transform: uppercase;
  text-align: center;
  font-size: 1.05rem;
}
.fplans .flex-item {
  color: #1c211e;
}
.oview {
  margin-top: 25px;
  padding-top: 25px;
  border-top: 1px solid #aaa;
  text-align: center;
}
.d_btn{padding: 15px;margin-top: 10px}
.progallery {display: grid; grid-template-columns: repeat(3, 1fr); grid-template-rows: repeat(5, 1fr); grid-column-gap:20px; grid-row-gap:20px; margin: 20px}

.progallery img{width: 100%; height: 100%; object-fit: cover}

.pic1 { grid-area: 1 / 1 / 3 / 2; position: relative;}

.pic2 { grid-area: 3 / 1 / 6 / 2; position: relative;}

.pic3 { grid-area: 4 / 2 / 6 / 3; position: relative;}

.pic4 { grid-area: 1 / 2 / 4 / 3; position: relative;}

.pic5 { grid-area: 1 / 3 / 3 / 4; position: relative;}

.pic6 { grid-area: 3 / 3 / 6 / 4; position: relative;}
.contact-icon {
    float: left;
    margin-bottom: 30px;
    margin-right: 15px;
}

.contact-icon i {
    font-size: 20px;
    color: #0F2D27;
    height: 50px;
    width: 50px;
    border: 1px solid #0F2D27;
    border-radius: 50%;
    line-height: 50px;
    text-align: center;
    -webkit-transition: .3s;
    transition: .3s;
    display: block;
}

.single-contact h2 {
    font-size: 18px;
    margin-top: 20px;
    text-transform: capitalize;
    font-weight: 600;
    -webkit-transition: .3s;
    transition: .3s;
    margin-bottom: 2px;
}

.single-contact:hover .contact-icon i {
    color: #fff;
    border: 1px solid #0F2D27;
    -webkit-transition: .3s;
    transition: .3s;
    font-size: 25px;
    background: #0F2D27;
}

.contact-area {
    background: #F7F7F7;
}

.single-contact a,
.single-contact a:hover {
    color: #212529
}

.contact-form .form-group {
    margin-bottom: 15px;
}

.contact-form .form-control {
    display: block;
    border: 0px;
    width: 100%;
    font-size: 16px;
    line-height: 1.42857143;
    color: #000;
    background-color: transparent;
    background-image: none;
    border-radius: 0px;
    box-shadow: none;
    margin-bottom: 10px;
    padding: 17px 7px 14px 15px;
    border: 1px solid #f2f2f2;
    background: #fff;
    border-radius: 15px;
    -webkit-transition: .3s;
    transition: .3s;
}

.contact-form .form-control:focus {
    border-color: var(--primary-color);
    outline: 0;
    box-shadow: none;
}

textarea.form-control {
    height: auto;
}

.my-button:hover {
    background: transparent;
    color: #000;
    border: 1px solid var(--primary-color);
    -webkit-transition: .3s;
    transition: .3s;
}

.my-button {
    display: inline-block;
    color: #fff;
    padding: 12px 25px;
    text-transform: capitalize;
    font-size: 14px;
    border: 1px solid var(--primary-color);
    background-color: var(--primary-color);
    border-radius: 0px;
    font-weight: 600;
    border-radius: 30px;
}


@media screen and (max-width: 480px) {
    .amenities li .ametop i{ font-size: 3em; }
    .hlights li .hbox{ height:auto;}
    .proquery { margin-top: 50px; }
    .menu-wrp{ padding: 2em; }
    .menu-wrp .bottom-wrp a strong { letter-spacing: 1px;    font-weight: 400;}
    .footer-top {top: 0;    margin-bottom: 70px;}
    .smart-footer {    padding: 50px 20px 90px}
   header .contact { font-size: 1.2em;line-height: 60px;padding: 0 10px;}
    header .logo img {height: auto;width: 100%;padding: 15px 0;}
    .fplans { height: auto}
}
@media screen and (max-width: 600px) {
    header .mainhead .contact:hover{ color: #fff !important}
    .video-bg-youtube {    height: 55vh; }.fplans { height: auto}.fplans h3, .fplans h4{ font-size: 1.1rem !important}
}